*, HMTL {
	margin: 0;
	padding: 0;
}

body {
	background: #c7d0d5 url(Bilder/background.gif) repeat-x;
}

#wrapper {
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border:0;
	width: 800px;
	background: url(Bilder/content.jpg) repeat-y;
}

#header {
	height: 150px;
	margin: 0px 0px 0px 0px;
	background: url(Bilder/header.jpg) no-repeat;
}

#container {
	min-height: 300px;
}

#side-a {
	float: left;
	width: 180px;
	background: transparent;
	margin-left: 32px;
	margin-top: 30px;
}

#side-b {
	float: right;
	width: 180px;
	background: transparent;
	margin-right: 32px;
	margin-top: 30px;
}

#content { 
	position: relative;
	float: left;
	margin-left: 20px;
	width: 330px;
	margin-top: 30px;
}

#footer {
	clear: both;
	background: #A2A2A2;
	height: 63px;	
	background: url(Bilder/footer.jpg) no-repeat;
}